Package twisted :: Package runner :: Module inetdconf :: Class InvalidServicesConfError |
[frames | no frames]

## Class InvalidServicesConfError

       Exception --+
                   |
    InvalidConfError --+
                       |
                      InvalidServicesConfError

Invalid services file

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:50 2003 | http://epydoc.sf.net